Update a column data validation result

​

Path Parameters

  • ID of Ai column data validation result config

Body·

required
application/json
  • ID of the ColumnDataValidation configuration that produced this result.

  • ID of the record (entity) whose field was validated.

  • AI-generated validation outcome text for the evaluated record field.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for put/ai/column-data-validation-result/{entityId}
curl https://test.boost.space/api/ai/column-data-validation-result/1 \
  --request PUT \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "id": 42,
  "result": "string",
  "aiColumnDataValidationId": 42,
  "entityId": "string"
}'
{
  "id": 42,
  "result": "string",
  "aiColumnDataValidationId": 42,
  "entityId": "string"
}